<h2><?= ucfirst($this->localization['edycja_metatagow']);?></h2>
<table>
<?php
	echo form_open('admin/edit_metatag/'.$metatag['idmetatags']);
		echo '<tr><td>'.ucfirst($this->localization['tytul_seo']).': </td><td>'.form_input(array('name'=>'title', 'value'=>$metatag['title'], 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large').'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords', 'value'=>$metatag['keywords'], 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['opis_seo']).': </td><td>'.form_textarea(array('name'=>'shortdesc', 'value'=>$metatag['shortdesc'])).'</td></tr>';
		echo '<tr><td>Abstract: </td><td>'.form_input(array('name'=>'abstract', 'value'=>$metatag['abstract'], 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Subject: </td><td>'.form_input(array('name'=>'subject', 'value'=>$metatag['subject'], 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Topic: </td><td>'.form_input(array('name'=>'topic', 'value'=>$metatag['topic'], 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights', 'value'=>$metatag['copyrights'], 'size'=>'50')).'</td></tr>';
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
</table>